.TabbedPanels {
    margin: 0px;
    padding: 0px;
    clear: none;
    width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
    margin: 0 auto;
    text-align: center;
    padding: 0px;
}


.TabbedPanelsTab {
    position: relative;
    display: inline-block;
    padding: 15px 50px;
    margin: 0px 1px 0px 0px;
    font-size: 1.1em;
    background-color: #ff6600;
    list-style: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
}

.TabbedPanelsTabHover {
    background-color: #ff6600;
}


.TabbedPanelsTabSelected {
    background-color: #434343;
    color: #fff;
}


.TabbedPanelsTab a {
    color: black;
    text-decoration: none;
}


.TabbedPanelsContentGroup {
    clear: both;
    background-color: #434343;
}

.TabbedPanelsContent {
    padding: 4px;
}

.TabbedPanelsContentVisible {
}
